body {
    background-color: #f0f2f5;
}

#jcow_app_menu {
    background: #f0f2f5;
}

a {
    color: #666;
}

a:hover {
    text-decoration: none;
    color: #333;
}

.comment_react .jcow-btn {
    color: #888;
}

#topbar a,
#topbar a:visited {
    color: #333333;
}

blockquote {
    font-size: 12px;
}

#jcow_content .block,
#jcow_side .block {
    box-shadow: 0 1px 1px #dee0df;
}

.block_title {
    border-radius: 5px;
    font-size: 1.2em;
    color: #666666;
}

#appright {
    border-left: #BEDEED 1px solid;
}

#jcow_main_box {
    border-radius: 0 0 5px 5px;
}

#jcow_application_box {
    background: white;
}

#jcow_top_logo {
    vertical-align: middle;
}

#jcow_sec_menu {
    padding: 5px;
    vertical-align: middle;
}


#searchbar_btn {
    cursor: pointer;
}

#jcow_primary_menubar_box {
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(10px);
}

#jcow_gray_banner {
    width: 950px;
    margin: 0 auto;
    text-align: left;
}

.jcow_search_keyword {
    width: 250px;
}

#footer_pages {
    background: none;
    border: none;
}

#jcow_user_panel>span>a {
    color: #333;
}

#jcow_primary_menu {
    margin: 0 auto;
    vertical-align: middle;
    overflow: hidden;
}

#jcow_primary_menu a {
    display: inline-block;
    padding: 6px 8px;
    font-size: 15px;
    color: #E4EBED;
}

#jcow_primary_menu a.menuon {
    color: white;
    font-weight: bold;
}

#jcow_primary_menu a:hover {
    color: white;
}

#jcow_top_menu_box {
    background-image: linear-gradient(#0099D1, #0086b8);
}

#jcow_top_menu a {
    color: #eee;
}

#jcow_top_menu a.menuon {
    color: #666;
    font-weight: bold;
    border-radius: 3px;
    padding: 2px 6px 2px 5px;
    background-image: linear-gradient(white, #cccccc);
}


#topbar_box {}

#jcow_topbar {
    text-align: center;
}

#tabmenu {
    background: none;
    display: inline-block;
}

#tabmenu a {
    color: #666;
}

#tabmenu a.tm_on {
    color: #666;
    font-weight: bold;
    border-bottom: #0084B4 2px solid;
}

#tabmenu a.tm_ge:hover {
    border-bottom: #0084B4 1px solid;
}

#jcow_top_searchbox {
    padding-left: 15px;
    display: inline-block;
}

.jcow_menu_more_btn {
    padding: 2px 5px;
    background: none;
    border: none;
    color: white;
}

.menu_icon_box {
    width: 20px;
    height: 20px;
    float: left;
    background: white;
    border-radius: 5px;
    margin-right: 5px;
    opacity: 0.7;
}

.followbutton {
    background-color: #D43638;
    background-image: -moz-linear-gradient(center top, #EB5367, #E04751 50%, #DE404A 50%, #D43638);
    border: 1px solid #910101;
    text-shadow: 0 -1px rgba(34, 25, 25, 0.5);
    display: inline-block;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: 0.45em 0.825em;
    text-align: center;
    box-shadow: 0 1px rgba(255, 255, 255, 0.8), 0 1px rgba(255, 255, 255, 0.35) inset;
    border-radius: 4px 4px 4px 4px;
    font-size: 13px;
}

.followbutton,
.followbutton:visited {
    color: white;
}

.followbutton:hover {
    text-decoration: none;
    background-color: #D63E40;
    background-image: -moz-linear-gradient(center top, #EA5D6E, #E3535D 50%, #E04A54 50%, #D63E40);
    border-color: #AD0303;
    text-shadow: 0 -1px rgba(34, 25, 25, 0.3);
}